WordPress Plugin: all-in-one-webmaster

Vulnerabilities

2014-08-01 All in one webmaster 8.2.3 - Script Insertion CSRF fixed in version 8.2.4